/* Page 6 - Member */
#member {
  display: flex;
  padding-top: 140px;
  flex-direction: column;
}

.member__text__wrapper {
  padding-left: 20px;
  padding-bottom: 40px;
}

.member__text__wrapper > div:first-of-type {
  padding-bottom: 16px;
}

.member__header__text {
  font-size: 24px;
  font-weight: 700;
  line-height: 160%;
}

.blue__text {
  color: #2d80eb;
  font-size: 24px;
  font-weight: 700;
  line-height: 160%;
}

.content__text {
  margin: 0;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  color: #484e57;
}

.member__image__wrapper {
  display: flex;
  padding-bottom: 135px;
}

.member__detail__wrapper {
  height: 320px;
}

.member__detail__wrapper > picture > img {
  height: 100%;
}

/*====================
    MEDIA QUERIES
  ====================*/
@media (min-width: 768px) {
  #member {
    display: flex;
    padding: 160px 0;
    flex-flow: row-reverse;
    gap: 62px;
    align-items: center;
    justify-content: flex-end;
  }

  .member__text__wrapper {
    width: 258px;
    margin-right: 80px;
    padding-bottom: 0;
    padding-left: 0;
  }

  .member__header__text {
    display: flex;
    flex-direction: column;
    font-size: 40px;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: -0.25px;
  }

  .member__text__wrapper > div:first-of-type {
    padding-bottom: 32px;
  }

  .blue__text {
    font-size: 40px;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: -0.25px;
  }

  .content__text {
    font-size: 16px !important;
    letter-spacing: -0.25px;
  }

  .member__detail__wrapper {
    height: 544px;
    border-radius: 12px;
    box-shadow: 8px 2px 24px 0px rgba(0, 0, 0, 0.12);
  }

  .member__image__wrapper {
    display: flex;
    padding-bottom: 0px;
  }
}

@media (min-width: 972px) {
  #member {
    gap: 64px;
  }

  .member__detail__wrapper {
    box-shadow: none;
  }
}

@media (min-width: 1280px) {
  #member {
    padding: 166px 0;
    gap: 96px;
    align-items: center;
    justify-content: center;
  }

  .member__text__wrapper {
    padding: 0;
    flex-shrink: 0;
  }

  .member__detail__wrapper {
    height: 592px;
    background-color: transparent;
  }
}
